App nicht kompatibel mit dem Ace

  • 187 Antworten
  • Neuester Beitrag
Diskutiere App nicht kompatibel mit dem Ace im Samsung Galaxy Ace (S5830) Forum im Bereich Weitere Samsung Geräte.
mrrbr

mrrbr

Inventar
Es ist nun mal nicht möglich eine App, die eine bestimmte Android Version voraussetzt, so auf die schnelle zu "modden", damit sie auf älteren Versionen auch läuft. Problem an der Sache ist einfach, daß gewisse Frameworks und APIs dafür vorausgesetzt werden und diese eben nicht in den alten Versionen enthalten sind. Dafür müsste man eben in die APK diese Routinen, die wieder extra dafür angepasst werden müssen, integrieren. Und nicht mal dann ist sichergestellt, daß die ganze Sache dann funktioniert.
 
B

BrandY2001

Fortgeschrittenes Mitglied
Du schreibst es hat mal geklappt auf der ersten Seite es hat nicht "mehr" geklappt.

Vielleicht Aufgrund eines Update erfordet die App Arm7 Prozessoren oder einen Dual-Core oder mehr Ram,etc.

Das Galaxy Ace haben noch viele aus meiner Klasse, wo ich auf meinem Galaxy S4 alle Apps installieren liegen die mit dem Ace noch hinten und auch die Display Größe hat etwas zu sagen!

Ich hatte selbst mehrere Jahre das Galaxy Ace, nichtmal Minecraft lief auf dem Teil :(
 
kingoftf

kingoftf

Ehrenmitglied
Hallo,

eine Frage, meine Schwiegertochter in Deutschland benutzt ein 5830i mit Stock-Firmware (Gingerbread?) und hat nun Schwierigkeiten, Whatsapp neu freizuschalten, nachdem die "Ein Jahr Gratis" abgelaufen sind, die neueste Version ist angeblich nicht mehr kompatibel mit GB?

Stimmt das?

Alternative wäre also Custom draufspielen oder ein richtiges Smartphone kaufen:biggrin:
 
Melkor

Melkor

Senior-Moderator
Teammitglied
Moment...
Das Jahr ist abgelaufen und die Bezahlung geht nicht?
Die aktuelle Version läuft sogar mit 2.1

Hört sich nach einem Whatsapp Problem an...
 
kingoftf

kingoftf

Ehrenmitglied
K.A. sie schildert mir halt, dass ein Update, was nun fällig ist, immer abbricht mit "nicht kompatibel"

Ich habe ihr mal die apk ans Herz gelegt, Installation aus unbekannten Quellen, vielleicht klappt es ja über den Weg.

Es werden laut Google einige Ergebnisse mit "Probleme Ace und Whatsapp" ausgespuckt, scheint also kein unübliches Problem zu sein.
 
email.filtering

email.filtering

Gesperrt
Wie immer bei Fällen einer "überraschenden", also unergründbaren Inkompatibilität wartet man erst mal ein paar Tage ab (schließlich könnte ja auch der App-Entwickler einen Fehler beim Einstellen in den Market gemacht haben), löscht eventuell die bisher installierte Version, den Cache des Markets usw.
 
D

dansch

Erfahrenes Mitglied
Da das Ace ohnehin nicht viel Speicher besitzt, würd ich vorher ein Backup der Whatsapp-Daten mit Whatsapp machen, dann die App deinstallieren und neu vom Store installieren.

Hat auch bei mir damals geholfen, als der Speicher zur Neige ging.
 
SuperSU

SuperSU

Neues Mitglied
Guten Tag zusammen.

Die meisten Beiträge hier sind ja schon richtig alt, daher wird meine Antwort wohl keinen mehr interessieren.

Trotzdem mal ein Tipp.
Leider gibt es bei vielen Geräten das Problem mit dem playstore und der kombatibilät von apps.
Nun, apps sind sogenannte apk Dateien.
Apps wo man im playstore nicht bekommt kann man ohne Bedenken bei Chip.de angeboten.
Dazu muss man nur in den Einstellungen das Menü unbekannte Quellen zulassen suchen Und einen haken machen.

Danach in Chrome, Firefox usw. Wie es beliebt. Zum beispiel whatsapp.apk eingeben. Oder Tubemate.apk wo ja der playstore nicht mal anbietet.
Nach der Eingabe und suche im browser dann einfach in Chip.de gehen und runter laden, in Einzelfällen Kann es passieren das ihr aus dem play store die app apk installer braucht. Ist aber extrem selten da Android auf apk basiert.

Ich hoffe das ich alle fragen beantworten konnte.

Bei Fragen einfach melden.